.tackWhiteGrid {margin: 0px auto 32px; padding: 0 18px 10px; background-color: #fff; box-shadow: 0 1px 3px rgba(34,25,25,0.4); -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4); -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);}

.tack {width: 192px; padding: 0px; font-size: 11px; background-color: #fff; box-shadow: 0 1px 3px rgba(34,25,25,0.4); -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4); -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);}

.tackBoard {/*width: 222px !important;*/ width: 336px !important;padding: 0 !important;}
.tackBoard .link {display: block; /*height: 200px; background: url(../images/imgBoardBg.png) 15px 9px no-repeat;*/ padding: 9px 0 4px 15px; overflow: hidden;}
/*.tackBoard .followBoard {padding: 0 15px 11px; text-align: center;width:192px;}*/
.tackBoard .followBoard {padding: 0 80px 11px; text-align: center;width:192px;}
.tackBoard .followBoard .Button {display: block; padding: 0.5em 0.825em;}

.tackBoard .link a {float: left; margin: 0 4px 4px 0;width: 100px; height: 100px;overflow: hidden;display:block;border:1px solid #e2e3e1;}


/*.tackBoard .link img {float: left; margin: 0 4px 4px 0;width: 61px; height: 61px;overflow: hidden;}*/
.tackBoard h3 {padding: 9px 15px 0; font-size: 13px; font-weight: 300; overflow: hidden;}
.tack .ImgLink {position: relative;}
.tack .ImgLink img {max-width: 192px;}
.leftBoard{float:left;}
.marginRht{margin-right:35px;}
.boardListing ul{margin:0px;padding:0px;list-style:none;}
.blInfo{margin-bottom:4em;}
.bltListing{padding-top:10px!important;}
.bltListing li{width:100px;float:left;margin:1px 6px 0px 0px;height:100px;overflow:hidden;border:1px solid #e2e3e1;}
.bltListing li img{opacity:1}
.bltListing li img:hover{opacity:0.9}

.emptyNote{background-color: #ffc; box-shadow: 0 1px 3px rgba(34,25,25,0.2); -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.2); -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.2);-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;border:1px solid #ddd;padding:2px 6px;font-weight:bold;}


.whiteContainer {position: relative; margin:auto;background-color: #fff; box-shadow: 0 1px 3px rgba(34,25,25,0.4); -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4); -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);}

.wCContest{ padding: 10px 10px 10px 34px; }
.tackerPic{float:left;width:60px;}
.tackerInfo{float:left;}
.tackerInfo h2{font-size:22px;}
.tackerInfo h2 a{text-decoration:none;color:#211922;}
.tackerInfo h2 a:hover{text-decoration:underline;color:#211922;}
.colorLess{color: #FFFFFF;}
.colorLess2{color: #FFFFFF;}
.tackerInfo h3{font-size:12px;font-weight:normal;margin-top:8px;}
.tackerInfo.colorLess1{color: #BEF572;}
/* board display page  */
#profileSideGrid {float: left; width: 195px; padding: 15px; text-shadow: 0 1px rgba(255,255,255,0.9); background-color: #fff; box-shadow: 0 1px 3px rgba(34,25,25,0.4); -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4); -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);}
#profileSideGrid h1 {margin: 0 0 7px; font-size: 22px; font-weight: 300;line-height:30px;}
#profileImage {margin: 0px 0;text-align:center;}
#profileImage img {display: block; max-width: 100%;}



/* Static page css */
#staticPgLeftGrid{width:190px;float:left;padding-right:10px;}

#staticPgLeftGrid ul{margin:0px;padding:0px;list-style:none;}
#staticPgLeftGrid li{margin:0px;padding:0px;list-style:none;}
#staticPgLeftGrid li a{display:block;padding:4px 0px 4px 6px;text-shadow: 0 1px rgba(255,255,255,0.9); background-color: #fff; box-shadow: 0 1px 3px rgba(34,25,25,0.4); -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4); -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);color:#211922;font-size:14px;font-weight:bold;border:none;outline:none;margin-top:10px;border:1px solid #D3D3D3; -moz-border-radius:4px;-webkit-border-radius:4px;}

#staticPgLeftGrid li a:hover,#staticPgLeftGrid li a.current{ background-color:#009500;color:#FFF;text-shadow: 0 1px rgba(0,0,0,0.9);border:1px solid #000000; -moz-border-radius:3px;-webkit-border-radius:3px;text-decoration:none;}


#staticPgContent{float: left; width: 755px; padding: 15px; text-shadow: 0 1px rgba(255,255,255,0.9); background-color: #fff; box-shadow: 0 1px 3px rgba(34,25,25,0.4); -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4); -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);border:1px solid #D3D3D3; -moz-border-radius:3px;-webkit-border-radius:3px;}

.boardUser .ImgLink {width: 32px; height: 32px;}
.boardUser img {width: 32px; height: 32px;}
.tackListing2{
	font-size: 11px; 
	background-color: #fff; 
	box-shadow: 0 1px 3px 
	rgba(34,25,25,0.4); 
	-moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4); 
	-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	width:90%;
	padding:0px;
	display:block;
	padding:15px;
	position:relative;
	top:0px;left:0px;
	border:0px solid red;
}

.tackListing2_noLive{font-size: 11px; background-color: #fff; box-shadow: 0 1px 3px rgba(34,25,25,0.4); -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4); -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);width:192px;padding:0px;display:block;padding:15px;position:relative;top:0px;left:0px;border:0px solid red;height:162pt;}

.redGrid{width:208px;color:#FFF;font-weight:bold;background-color:#A1A076;text-align:left;padding:6px 0px 6px 15px;box-shadow: 1px 1px 3px rgba(34,25,25,0.4); -moz-box-shadow: 1px 1px 3px rgba(34,25,25,0.4); -webkit-box-shadow: 1px 1px 3px rgba(34,25,25,0.4);font-size:11px;line-height:14px;}

.redGrid a{text-decoration:none;color:#FFF;}.redGrid a:hover{text-decoration:none;color:#000;}
.tackListing2 .description{margin:4px 0px;text-align:left;line-height:12px;}

.tackListing2_noLive .description{margin:4px 0px;text-align:left;line-height:12px;min-height:27px;}

.actTacGrd{position:absolute;top:6px;left:12px;width:94%;z-index:106;}
.actTacGrd .actionButton{background:#AA0000;color:#FFF;font-weight:bold;box-shadow: 0 1px 3px rgba(34,25,25,0.4); -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4); -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);text-align:center;border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; cursor:pointer;display:inline-block;}

.actTacGrd .actionButton:hover{background:#CC0000}

.actTacGrd .disableActionButton{background:#CAC9C8;color:#111;font-weight:bold;box-shadow: 0 1px 3px rgba(34,25,25,0.4); -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4); -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);text-align:center;border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; cursor:pointer;display:inline-block;}
.actTacGrd .disableActionButton:hover{background:#D9D8D7;}

.likeBg{background: transparent url('../images/like_thumbs_up.png') left center no-repeat;height:12px;padding:2px 4px 2px 14px;}

#hiddenBackGrid{
	background:#000000;
	width:100%;
	height:100%;
	position:fixed;
	top:0;left:0;
	opacity:0.70;
	z-index:106;
}

.homeReportGrid{
	width:30%;border:1px dashed #BDBDBD;padding:8px;background-color:#EEEEEE;z-index:9999;
	position:fixed;
	top:100px;left:30%;
}
.userRateBox_grid a{outline:none;}
.searchGrid-Box{position:relative;top:-7px;left:-5px}

.addedByGrid{
	width:49%;
	float:left;
}
.addedByGrid span{
	font-size:12px;
	color:#8C8C8C;
}
.addedByGrid a{
	color:#466684;
	font-size:12px;
}

.starRatingGrid{
	width:49%;
	float:right;
}
.starRatingGrid span{
	font-size:14px;
}
.clear{clear:both;}

.quoteByImg{
	width:115px;
	float:left;
}

.quoteDesc{
	width:81%;
	float:left;
	font-size:16px;
	line-height:25px;
}
.quoteDescDetail{
	font-size:18px;
	line-height:25px;
	font-weight:bold;
}
.socialShareBox{
	width:50%;
}

.socialShareBoxHalf{width:65%;}

.socialShareBox a{
	font-size:12px;
}